* {
 -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
 }
 @font-face { font-family: "Freeroad_Regular"; src: url(../img/Freeroad_Regular.ttf);
 }
 @font-face { font-family: "BRLNSR"; src: url(../img/BRLNSR.TTF);
 } 

body {
 padding: 0;
 margin: 0;
 font-family: "Arial", sans-serif; 
 font-size: 12px; color: #7d7d7d;
 background-color: black;
 background: url(../img/bg.jpg) center top no-repeat, url(../img/bg.jpg) center bottom no-repeat;
}

#highlites {
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
-webkit-column-gap: 50px;
-moz-column-gap: 50px;
column-gap: 50px;
-webkit-column-rule: 1px solid rgba(27,164,7,0.51);
-moz-column-rule: 1px solid rgba(27,164,7,0.51);
column-rule: 1px solid rgba(27,164,7,0.51);
}


 input, option, select { outline: 0; border: 0; } input[type=text], input[type=password], input[type=file], textarea { font-family: "Arial", sans-serif; }
 h3::first-letter { font-weight: normal; }
 h1, h2, h3 { font-family: "Freeroad_Regular"; color: #111111; font-size: 22px; text-transform: inherit; letter-spacing: 0; line-height: 1; margin: 10px 0 5px 0; font-weight: normal; border: 0; padding: 0; }
 table { font-family: "Arial", sans-serif; }
 .container { width: 1127px; margin: 0 auto; }
 a, a:hover, a:focus, .action a, .action span.anchor, .block-link, .toggler a, .sortable, .sortable:hover, .pages .page-prev, .pages .page-next, .pages .current-page, .generic-form-table td p, .search-form label, .search-form2 label { color: #a93c4b; -webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in; -ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; transition: all 200ms ease-in; text-decoration: none; border: 0; }
 #top { background: #111; height: 43px; }
 .topLeft ul::after, .footer::after, .contentBottom::after, .highlights::after, .highlight::after, .tab ul::after { clear: both; content: ""; display: block; }
 .topLeft { width: 751px; height: 43px; float: left; padding: 8px 0; }
 .topLeft ul li { float: left; border-right: 1px solid #292929; }
 .topLeft ul li:last-child { border-right: 0; }
 .topLeft ul li a { display: block; line-height: 26px; font-family: "Freeroad_Regular"; color: #FFF; padding: 0 15px 0 35px; text-align: center; position: relative; }
 .topLeft ul li a:hover { color: #41b215; }
 .home::before, .register::before, .download::before, .guide::before, .worldmap::before, lang1::before, lang2::before { position: absolute; top: 5px; left: 15px; width: 16px; height: 16px; background: url(../img/icons.png) left top no-repeat; content: ''; background-position: -71px -10px; }

 .register::before { background-position: -1px -10px; }

 .download::before { background-position: -138px -10px; }
 .guide::before { background-position: -207px -10px; }
 .worldmap::before { background-position: -276px -10px; }
 .logged p { width: 308px; float: left; margin: 0; line-height: 30px; color: #e1e1e1; }
 .topRight { width: 376px; height: 43px; float: left; padding: 8px 0; }
 input.textClass { width: 124px; height: 27px; background: #ebebeb; border-radius: 4px; margin-right: 3px; }
 .loginBtn input { width: 68px; height: 27px; background: url(../img/loginBg.png) left top no-repeat; border: 0; outline: 0; cursor: pointer; overflow: hidden; float: left; }
 .logoutBtn input { width: 68px; height: 27px; background: url(../img/logout.png) left top no-repeat; border: 0; outline: 0; cursor: pointer; overflow: hidden; float: left; }
 .dropDown { float: left; position: relative; }
 .dropDown button { width: 26px; height: 27px; background: url(../img/loginBg.png) right top no-repeat; border: 0; outline: 0; cursor: pointer; }
 .dropDown ul { width: 150px; position: absolute; top: 100%; left: -124px; z-index: 100; display: none; }
 .dropDown ul li a { display: block; background: #cfc8cb; padding: 7px 10px; font-family: "Freeroad_Regular";  line-height: 1; color: #111111; text-align: left; }
 .dropDown ul li a:hover { background: #c0b7ba; }
 .dropDown button:hover ul { display: block; }

 .dropDown2 { float: left; position: relative; }
 .dropDown2 button { width: 26px; height: 27px; background: url(../img/logout.png) right top no-repeat; border: 0; outline: 0; cursor: pointer; }
 .dropDown2 ul { width: 150px; position: absolute; top: 100%; left: -124px; z-index: 100; display: none; }
 .dropDown2 ul li a { display: block; background: #cfc8cb; padding: 7px 10px; font-family: "Freeroad_Regular";  line-height: 1; color: #111111; text-align: left; }
 .dropDown2 ul li a:hover { background: #c0b7ba; }
 .dropDown2 button:hover ul { display: block; }


 .header { height: 350px; position: relative; }
 .logo { position: absolute; top: 70px; left: 0px; -webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in; -ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; transition: all 200ms ease-in; }
 .logo:hover { top: 55px; }
 .serverStatus { width: 352px; height: 80px; background: url(../img/serverStatusBg1.png) center top no-repeat; position: absolute; right: 26px; bottom: 0; }
 .serverStatus>div { position: absolute; top: 0; left: 0; width: 65px; height: 14px; font-family: 'Droid Sans', sans-serif; text-align: center; color: #FFF; font-size: 11px; line-height: 15px; }
 .serverStatus>div span.online { color: #00ff00; }
 .serverStatus>div span.offline { color: #ff0000; }
 .serverStatus .onlineCount { left: 95px; top: 6px; }
 .serverStatus .trade { left: 95px; top: 24px; }
 .serverStatus .population { left: 95px; top: 42px; }
 .serverStatus .time { left: 92px; top: 60px; }
 .serverStatus .login { left: 281px; top: 6px; }
 .serverStatus .char { left: 281px; top: 24px; }
 .serverStatus .map { left: 281px; top: 42px; }
 .serverStatus .woe { left: 281px; top: 60px; }
 .content { margin-top: -2px; }
 .contentTop { width: 100%; height: 50px; padding: 10px; background: #111111; float: left; border-radius: 7px 7px 0 0; }
 .navigation { width: 751px; float: left; }
 .navigation	ul li { width: 128px; height: 31px; float: left; background: url(../img/icons.png) left top no-repeat; background-position: -545px -3px; margin-right: 10px; position: relative; }
 .navigation	ul li a { display: block; line-height: 31px; text-align: center; font-family: "BRLNSR"; font-size: 14px; color: #000000; position: relative; }
 .navigation	ul li a:hover { color: #FFF; }
 .navigation	ul li:first-child { width: 31px; height: 31px; background-position: -474px -3px; }
 .navigation	ul li::before { position: absolute; top: 0; left: 0; width: 128px; height: 31px; background: url(../img/icons.png) left top no-repeat; background-position: -545px -43px; content: ''; opacity: 0; -webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in; -ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; transition: all 200ms ease-in; }
 .navigation	ul li:hover::before { opacity: 1; }
 .navigation	ul li:first-child::before { background-position: -474px -43px; }
 .navigation	ul li:first-child:hover { background-position: -474px -43px; }
 .serchDb input[type="text"], .serchDb select { width: 128px; height: 23px; border: 1px solid #838384; background: #111111; color: #ebebeb; font-family: "BRLNSR"; font-size: 14px; }
 .serchDb input[type="submit"] { width: 63px; height: 23px; background: url(../img/icons.png) right -7px no-repeat; font-size: 11px; cursor: pointer; }
 .contentBottom {
	background: #ffffff; min-height: 1180px;
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	box-shadow: 0px 2px 1px 0px rgba( 0, 0, 0, 0.2 );
	border-radius: 0 0 6px 6px;
	}
 .contentLeft { width: 315px; float: left; border-right: 1px solid #d9d9d9; min-height: 1180px; }
 .footer { background: #0b090a; height: 106px; border-radius: 6px; margin: 12px auto; border: 1px solid #000; padding: 16px 22px; }
 .footerNavigation { width: 295px; height: 106px; float: left; }
 .footerNavigation table { border-collapse: collapse; width: 90%; font-family: 'Droid Sans', sans-serif; }
 .footerNavigation table tr td a { color: #FFF; text-transform: uppercase; font-size: 10px; display: block; padding: 3px 0px; }
 .footerNavigation a:hover { color: #5f7d13; }
 .copyright { width: 468px; float: left; color: #FFF; text-align: center; padding-top: 15px; }
 .copyright a { color: #5f7d13; }
 .credits { width: 318px; float: left; text-align: right; }
 .credits a { display: inline-block; margin: 0 5px; line-height: 106px; }
 .quicklinks { position: relative; }
 .quicklinks::before { width: 119px; height: 171px; position: absolute; top: 15px; left: 13px; background: url(../img/renders.png) -213px no-repeat; content: ''; }
 .quicklinks li { border-bottom: 1px dotted #cccccc; line-height: 49px; }
 .quicklinks li a { display: block; font-family: "Freeroad_Regular"; color: #a1a1a1; font-size: 16px; text-transform: uppercase; padding-left: 140px; }
 .quicklinks li a:hover { color: #5f7d13; }

 .buttons { padding: 8px; }
 .buttons a { width: 299px; height: 87px; overflow: hidden; display: block; position: relative; }
 .buttons a:first-child { margin-bottom: 8px; }
 .buttons a::after { width: 299px; height: 87px; position: absolute; top: 0; left: 0; background: url(../img/buttons.png) top right no-repeat; content: ''; opacity: 0; -webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in; -ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; transition: all 200ms ease-in; }
 .buttons a:last-child::after { background: url(../img/buttons.png) bottom right no-repeat; }
 .buttons a img { position: relative; top: 0; left: 0; }
 .buttons a:last-child img { top: -93px; }
 .buttons a:hover::after { opacity: 1; }

 .btn_manage { padding: 8px; }
 .btn_manage a { width: 299px; height: 87px; overflow: hidden; display: block; position: relative; }
 .btn_manage a img { position: relative; top: 0; left: 0; }
 .btn_manage a:hover::after { opacity: 1; }

 .facebook { padding: 0 8px; margin-bottom: 8px; }
 .merchant { height: 499px; height: 389px; padding: 0 8px; margin-bottom: 8px; background: url(../img/merchant.png) center top no-repeat; }
 .contentRight { width: 810px; float: left; padding: 15px 30px; }
 .welcome { min-height: 234px; background: url(../img/welcomeBg.png) top left no-repeat; margin: 0 -20px; padding: 0 20px; }
 .welcome h2 { text-align: center; line-height: 1; font-weight: normal; font-style: normal; }
 .welcome h2 p { text-align: center; border-bottom: 1px solid #cfcfcf; font-family: "Freeroad_Regular"; color: #111111; font-size: 28px; display: inline; padding-bottom: 3px; position: relative; margin-left: -66px; }
 .welcome h2 p::after { content: ""; position: absolute; top: -17px; right: -66px; width: 56px; height: 47px; background: url(../img/poring.png) center top no-repeat; }
 .welcome h2 p span { color: #5ead0c; }
 .welcome>p { line-height: 22px; text-indent: 80px; color: #7d7d7d; }
 .welcomeComment { height: 77px; background-color: rgba(255, 255, 255, 0.5);
	 background-image: url(../img/comment.png);
	 background-repeat: no-repeat;
	 border: 1px solid #d9d9d9;
	 padding: 10px;
	 background-position: 48px 14px;
	 padding: 5px 20px 5px 125px;
	 line-height: 22px;
	 font-style: italic;
	 border-radius: 4px;
 }

 .banners { width: 750px; height: 213px; overflow: hidden; position: relative; }
 .banners>#next, .banners>#prev {
	position: absolute;
	top: 50%; left: 2%; width: 34px; height: 34px;
	background: url(../img/icons.png) -335px -1px no-repeat; z-index: 110;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	opacity: 0.6; -webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
	}
 .banners>#next:hover, .banners>#prev:hover { opacity: 1; }
 .banners>#next { background: url(../img/icons.png) -405px -1px no-repeat; left: auto; right: 2%; }
 .highlights { margin: 10px 0; }
 .highlight { width: 50%; float: left; }
 .highlight h3 { line-height: 1; border: 0; margin-top: 0; padding: 0; text-transform: inherit; font-family: "BRLNSR"; font-size: 14px; }
 .highlight h3 a { color: #5f7d13; }
 .highlight .image { width: 171px; height: 212px; overflow: hidden; background: url(../img/highlights-1.png) center top no-repeat; float: left; }
 .highlight .description { width: 203px; height: 200px; overflow: hidden; float: left; padding: 4px 10px; font-size: 11px; }
 .highlight .description p { text-indent: 40px; line-height: 1.1; color: #707070; margin-bottom: 0; font-family: 'Droid Sans', sans-serif; height: 150px; }
 .readmore { text-align: right; }
 .readmore a { background: #75881b; border: 1px solid #98af2b; color: #FFF; padding: 2px 10px; line-height: 1; }
 .readmore a:hover { background: #98b22b; }

 .highlight1 { width: 50%; float: left; }
 .highlight1 h3 { line-height: 1; border: 0; margin-top: 0; padding: 0; text-transform: inherit; font-family: "BRLNSR"; font-size: 14px; }
 .highlight1 h3 { color: #5f7d13; }
 .highlight1 .image { width: 171px; height: 212px; overflow: hidden; background: url(../img/highlights-1.png) center top no-repeat; float: left; }
 .highlight1 .description { width: 203px; height: 200px; overflow: hidden; float: left; padding: 4px 10px; font-size: 11px; }
 .highlight1 .description p { text-indent: 40px; line-height: 1.1; color: #707070; margin-bottom: 0; font-family: 'Droid Sans', sans-serif; height: 150px; }

 .highlight2 { width: 50%; float: left; }
 .highlight2 h3 { line-height: 1; border: 0; margin-top: 0; padding: 0; text-transform: inherit; font-family: "BRLNSR"; font-size: 14px; }
 .highlight2 h3 { color: #5f7d13; }
 .highlight2 .image { width: 171px; height: 212px; overflow: hidden; background: url(../img/highlights-2.png) center top no-repeat; float: left; }
 .highlight2 .description { width: 203px; height: 200px; overflow: hidden; float: left; padding: 4px 10px; font-size: 11px; }
 .highlight2 .description p { text-indent: 40px; line-height: 1.1; color: #707070; margin-bottom: 0; font-family: 'Droid Sans', sans-serif; height: 150px; }


 .newsHeading {
	 height: 41px; font-family: "Freeroad_Regular"; line-height: 41px; border-top: 1px dotted #d9d9d9; border-bottom: 1px dotted #d9d9d9;
	 font-size: 18px; color: #74881b;
	 text-transform: uppercase;
	 background: url(../img/newsChar.png) center right no-repeat;
 }
 .newsHeading span { color: #898989; }
 .news { background: url(../img/newsBg.png) right bottom no-repeat; }
 .tab { width: 100%; float: left; padding-top: 15px; min-height: 410px; }
 .tab ul { border-bottom: 1px solid #d9d9d9; }
 .tab ul, .tab li { padding: 0; margin: 0; list-style: none; }
 .tab>ul>li { width: 112px; height: 27px; float: left; position: relative; }
 .tab>ul>li a.active::after { width: 112px; height: 1px; background: #FFF; content: ""; position: absolute; bottom: -1px; left: 0; }
 .tab>ul>li a { display: block; font-family: "Freeroad_Regular"; font-size: 12px; text-transform: uppercase; text-align: center; display: block; line-height: 27px; border-top: 1px solid #FFF; }
 .tab>ul>li:nth-child(2) img { left: -72px; }
 .tab>ul>li a.active { border: 1px solid #d9d9d9; border-radius: 4px 4px 0 0; border-bottom: 0; color: #000; }
 .tab>ul::after { clear: both; display: block; content: " "; }
 .tab-content { padding: 4px; }
 .tab-content table { width: 100%; border-collapse: collapse; font-family: "Arial", sans-serif; }
 .tab-content table tr td:nth-child(1) { width: 50px; }
 .tab-content table tr td { height: 43px; vertical-align: middle; border-bottom: 1px dotted #d9d9d9; }
 .tab-content table tr td a { font-size: 12px; color: #000; display: block; }
 .tab-content table tr td:last-child { text-align: left; color: #898989; }
 .tab-content table tr td a:hover { color: #5ead0c; }
 span.news, span.update, span.event  { width: 37px; height: 37px; display: block; background: url(../img/news.png) center top no-repeat; }
 span.update  { background: url(../img/update.png) center top no-repeat; }
 span.event  { background: url(../img/event.png) center top no-repeat; }
 #adminmenu, #submenu, #pagemenu { background: #98b22b; padding: 4px; border-radius: 2px; margin-bottom: 2px; color: #FFF; border: 0; margin-top: 0; }
 #adminmenu a, #submenu a, #pagemenu a { color: #FFF; }
 .vertical-table, .horizontal-table { width: 100%; border-collapse: collapse; }
 .search-form, .vertical-table tr th, .horizontal-table tr th { background: #e1dde0; border: 1px solid #d6d2d4; }
 .vertical-table tr td, .horizontal-table tr td { background: #FFF; border: 1px solid #d6d2d4; }
 .generic-form, .info-text, .generic-form-div { background: #fff; border: 1px solid #d6d2d4; }
 .search-form p, .search-form2 p { border-bottom: 1px solid #d6d2d4; } #pagemenu a { text-decoration: none; border: 0; }
 .adjust { width: 750px; overflow: auto; }
 .generic-form input[type="submit"], .generic-form button[type="submit"] { background: #98b22b; padding: 5px 15px; cursor: pointer; border-radius: 2px; border: 1px solid #e899a3; font-family: 'Droid Sans', sans-serif; color: #FFF; font-weight: bold; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); }
 .no-list { padding: 0; margin: 0; list-style: none; }
 .red { background: #98b22b; }
.dropdown { position: relative; }
.dropdown-content { display: none; position: absolute; top: 100%; left: 0; z-index: 100; width: 100%; }
.dropdown:hover .dropdown-content { display: block; } 
.dropdown-content a { width: 150px; display: block; background: #111;
    padding: 10px 10px !important;
    font-family: "Freeroad_Regular" !important;
    line-height: 1 !important;
    color: #111111 !important;
    text-align: left !important;
    color: #FFF !important;
}
.dropdown-content a:hover {
    color: #98b22b !important;
}
.dropdown-content { padding-top: 9px; }
@media(max-width: 1127px) {
 #wrapper { width: 1127px; }
}

